/* Service Selector */
div.service-selector div.control-slider div.ui-slider-range,
div.service-selector div.controls div.prev a:hover,
div.service-selector div.controls div.next a:hover
	{
	background: url(img/service-selector-skin.png) no-repeat;
	}

div.service-selector div.controls div.prev a:hover
	{
	background-position: -525px 1px;
	}

div.service-selector div.controls div.next a:hover
	{
	background-position: right -52px;
	}

div.service-selector div.control-slider div.ui-slider-range
	{
	background-position: 0 7px;
	}
div.service-selector div.controls div.control a:hover strong
	{
	color: #043F79;
	}